{
    "institution_collection_area_set": {
        "everyday_life": "Ka\u017edodenn\u00ed \u017eivot",
        "archaeology": "Archeologie",
        "architecture": "Architektura",
        "history_of_mining": "Historie t\u011b\u017eby",
        "botany": "Botanika",
        "history_of_film": "Historie filmu",
        "political_history": "Politick\u00e9 d\u011bjiny",
        "arts": "Um\u011bn\u00ed",
        "applied_arts": "U\u017eit\u00e9 um\u011bn\u00ed",
        "agriculture": "Zem\u011bd\u011blstv\u00ed",
        "literature": "Literatura",
        "history_of_medicine": "D\u011bjiny medic\u00edny",
        "military_history": "Vojensk\u00e1 historie",
        "mineralogy": "Mineralogie",
        "music": "Hudba",
        "numismatics": "Numizmatika",
        "paleontology": "Paleontologie",
        "personalia": "Osobn\u00ed \u00fadaje",
        "regional_history": "Region\u00e1ln\u00ed historie",
        "religion": "n\u00e1bo\u017eenstv\u00ed",
        "technology": "Technologie",
        "ethnography": "Etnografie",
        "zoology": "Zoologie"
    },
    "institution_basic_category_set": {
        "museum": "muzeum"
    }
}